Package org.lwjgl.opengl

# Class EXTBlendColor

java.lang.Object
org.lwjgl.opengl.EXTBlendColor

public final class EXTBlendColor extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_BLEND_COLOR_EXT`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev.
`static final int`
`GL_CONSTANT_ALPHA_EXT`
Accepted by the <sfactor> and <dfactor> parameters of BlendFunc.
`static final int`
`GL_CONSTANT_COLOR_EXT`
Accepted by the <sfactor> and <dfactor> parameters of BlendFunc.
`static final int`
`GL_ONE_MINUS_CONSTANT_ALPHA_EXT`
Accepted by the <sfactor> and <dfactor> parameters of BlendFunc.
`static final int`
`GL_ONE_MINUS_CONSTANT_COLOR_EXT`
Accepted by the <sfactor> and <dfactor> parameters of BlendFunc.

## Method Summary

Modifier and Type
Method
Description
`static void`
`glBlendColorEXT(float red, float green, float blue, float alpha)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_CONSTANT_COLOR_EXT

public static final int GL_CONSTANT_COLOR_EXT
Accepted by the <sfactor> and <dfactor> parameters of BlendFunc.

See Also:
  - Constant Field Values

### GL_ONE_MINUS_CONSTANT_COLOR_EXT

public static final int GL_ONE_MINUS_CONSTANT_COLOR_EXT
Accepted by the <sfactor> and <dfactor> parameters of BlendFunc.

See Also:
  - Constant Field Values

### GL_CONSTANT_ALPHA_EXT

public static final int GL_CONSTANT_ALPHA_EXT
Accepted by the <sfactor> and <dfactor> parameters of BlendFunc.

See Also:
  - Constant Field Values

### GL_ONE_MINUS_CONSTANT_ALPHA_EXT

public static final int GL_ONE_MINUS_CONSTANT_ALPHA_EXT
Accepted by the <sfactor> and <dfactor> parameters of BlendFunc.

See Also:
  - Constant Field Values

### GL_BLEND_COLOR_EXT

public static final int GL_BLEND_COLOR_EXT
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev.

See Also:
  - Constant Field Values

## Method Details

### glBlendColorEXT

public static void glBlendColorEXT(float red, float green, float blue, float alpha)